<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c04885db4ef18f55afb416cb650dc41d">
  <dict>
    <!--2024-05-08 14:48:34.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2024-04-30 17:38:30.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
